::-webkit-scrollbar {
	display: none
}

.product {
	/* padding-top: 2.38rem *//* 202408 */
}

.product .module__title {
	/* display: none; *//* 202408 */
	padding: .8rem .35rem .4rem;
	box-sizing: border-box;
	font-size: .42rem;
	font-family: PingFang SC;
	font-weight: 800;
	line-height: .6rem;
	color: #000
}

.pro_select {
	width: 100%;
	position: fixed;
	top: 1.1rem;
	z-index: 100
}

.pro_select .ps_header {
	height: 1.08rem;
	background-color: #fff;
	border-bottom: #e0e0e0 .02rem solid;
	position: relative
}

.pro_select .ps_header span {
	line-height: 1.08rem;
	margin-left: .3rem;
	font-size: .3rem;
	color: #7c7c7c
}

.pro_select .ps_header i {
	position: absolute;
	right: .35rem;
	top: .48rem;
	width: .24rem;
	height: .14rem;
	background: url(../fonts/arrow.svg) center center no-repeat;
	background-size: cover;
	transition: .2s all ease
}

.pro_select .ps_header i.active {
	transform: rotateZ(180deg)
}

.pro_select ul {
	position: absolute;
	width: 100%;
	padding: 0 .3rem;
	background-color: #f6f6f6;
	display: none;
	z-index: 100
}

.pro_select ul li {
	height: .9rem;
	line-height: .9rem;
	border-bottom: #dbdbdb .02rem solid
}

.pro_select ul li a {
	display: block;
	height: 100%;
	width: 100%;
	line-height: .9rem;
	font-size: .28rem;
	color: #7c7c7c
}

.pro_select ul li a.active {
	color: #33c68f
}

.pro_select ul li:last-child {
	border: none
}

.ps_mask {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	background: #000;
	opacity: .7;
	display: none
}

.product .content {
	text-align: center;
	/* display: none */
}

.product .content img {
	/* width: 7rem; */
	height: auto;
	margin-bottom: .16rem
}

.product .content ul {
	/* margin-left: .1rem */
}

.product .content ul li {
	margin-bottom: .5rem;
	/* margin-left: .2rem;
	width: 3.35rem;
	height: 4.3rem; */
	text-align: center;
	background-color: #fff;
	float: left;
	position: relative;
	width:50%;
	 
}

.product .content ul li.new::after {
	position: absolute;
	content: '';
	right: .2rem;
	top: .2rem;
	width: .72rem;
	height: .32rem;
	background: url(../images/newicon-9804251398.png) center center no-repeat;
	background-size: 100% 100%
}

.product .content ul li .product_img {
	/* width: 2.6rem; */
	margin-top: .3rem;
	height: auto;
	display: block;
	text-align:center;
	vertical-align: middle;
	line-height: 4.3rem;
	width:90%;
	margin:0 auto;
	overflow:hidden;
	background-color: #f5f5f5;/* 202408 */
}
.product .content ul li img {
	/* width: 2.6rem; */
	margin-top: .3rem;
	height: auto;
	 text-align:center;
	vertical-align: middle;
	max-width:100%;
}


.product .content ul li p.text,.product .content ul li p.title {
	margin: .1rem auto 0;
	width: 90%;
	overflow: hidden;
	line-height: .3rem;
	height: .3rem;
	text-overflow: ellipsis;
	white-space: nowrap
}

.product .content ul li p.title {
	font-size: .24rem;
	color: #111
}

.product .content ul li p.text {
	font-size: .22rem;
	color: grey
}

.product .robot_list {
	margin: .2rem .2rem .44rem;
	background: #fff
}

.product .robot_list>h1 {
	padding-top: .6rem;
	margin-bottom: 0;
	text-align: center;
	color: #111;
	font-size: .24rem;
	font-weight: 400
}

.product .robot_list>p {
	padding-top: .3rem;
	text-align: center;
	color: #7c7c7c;
	font-size: .2rem
}

.product .robot_list>ul>li {
	float: left;
	display: block;
	width: 33.3%;
	height: 2rem;
	margin-top: .6rem
}

.product .robot_list>ul>li>i.rli_icon {
	display: block;
	width: 100%;
	height: 1.2rem
}

.product .robot_list .rl_item1 .rli_icon {
	background: url(../images/robot_1-23ff19345a.png) center center no-repeat;
	background-size: contain
}

.product .robot_list .rl_item2 .rli_icon {
	background: url(../images/robot_2-4fc93d1c5a.png) center center no-repeat;
	background-size: contain
}

.product .robot_list .rl_item3 .rli_icon {
	background: url(../images/robot_3-f7d6f89b8e.png) center center no-repeat;
	background-size: contain
}

.product .robot_list .rl_item4 .rli_icon {
	background: url(../images/robot_4-800675992f.png) center center no-repeat;
	background-size: contain
}

.product .robot_list .rl_item5 .rli_icon {
	background: url(../images/robot_5-47b1a52ea6.png) center center no-repeat;
	background-size: contain
}

.product .robot_list .rl_item6 .rli_icon {
	background: url(../images/robot_6-76551f93bb.png) center center no-repeat;
	background-size: contain
}

.product .robot_list .rl_item7 .rli_icon {
	background: url(../images/robot_7-70ba2a1bba.png) center center no-repeat;
	background-size: contain
}

.product .robot_list .rl_item8 .rli_icon {
	background: url(../images/robot_8-cd3305d087.png) center center no-repeat;
	background-size: contain
}

.product .robot_list>ul>li>p,.product div.more {
	margin-top: .25rem;
	font-size: .2rem;
	color: #7c7c7c;
	text-align: center
}

.product div.more {
	padding-bottom: .6rem
}

.product .rl_more {
	padding-bottom: .5rem
}

/* 202408 */
 

.product_banner {
	margin-top: 2.2rem;
	 
}
.page_video {
	padding-top:.3rem;
	 
}

/* 202408 */